日本語
バグ番号 BUG-000117372
送信済み Oct 10, 2018
Modified Jul 28, 2020
重要度 Medium
対象ビュー: ArcGIS GIS Server
見つかったバージョン 10.6.1
プログラム言語 N/A
サーバー プラットフォーム
クライアントのプラットフォーム
データベース N/A
ロケール N/A
ステータス Implemented
Learn more
バージョンの修正内容 10.7
修正済みの SP N/A

不具合 BUG-000117372

概要

Cross-site scripting (XSS) vulnerability in ArcGIS Server Administrator Directory.


参考情報

N/A


他の解決策